@charset "UTF-8";

/* CSS Document */
/* Alpine Trophy Hunts New Zealand - Concilio 2014 */

hr{
border:none;
border-bottom:1px solid #8f734f;
margin:15px 0 15px 0}

h1{
font-family:Times, serif;
font-size:2.4em;
font-weight:200;
line-height:1.3em;
color:#8f734f;
margin:0 0 10px 0}

h2{
font-family:Times, serif;
font-size:1.6em;
font-weight:200;
line-height:1.3em;
color:#8f734f;
margin:0 0 10px 0}

h3{
font-family:Times, serif;
font-size:1.4em;
line-height:1.3em;
font-weight:200;
margin:0 0 10px 0}

h4{
font-size:1.2em;
line-height:1.5em;
font-weight:200;
margin:0 0 10px 0}

a{
color:#8f734f;
text-decoration:none}

a:hover, a:focus{
color:#8f734f;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.7em;
color:#ffffff;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#000000 url(assets/bg.jpg) no-repeat bottom center;
background-size:100%}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:288px;
margin:0 auto;
padding:0;
float:left;
background:#8f734f url(assets/masthead-bg.jpg) repeat-x top left}

.logo{
float:left;
width:450px;
height:201px;
margin:15px 0 30px 0;
padding:0}

.masthead_right{
float:right;
width:220px;
margin:120px 0 0 0;
padding:0 0 0 70px;
background:url(assets/arrow.png) no-repeat center left}

.masthead_right h2{
font-size:2.3em;
margin:0;
color:#8f734f}

.masthead_right h4 a{
color:#000000}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:100%;
height:43px;
margin:8px 0 0 0;
padding:0;
float:left}

#nav ul{
width:990px;
height:43px;
margin:0 auto;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#ffffff;
font-size:1.2em;
margin:0;
padding:5px 20px 5px 20px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
background:#6f5333;
font-weight:400}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#ffffff;
background:#6f5333;
font-weight:400}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:100%;
min-width:990px;
height:auto!important;
margin:0;
padding:0;
float:left;
overflow:hidden!important;
background:#000000}

/* Mainarea */
#mainarea{
width:990px;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:990px;
height:100%;
padding:30px 0 0 0;
margin:0;
float:left}

/* Left Column */
#left_column{
width:640px;
height:100%;
padding:30px 0 0 0;
margin:0;
float:left}

/* Right Column */
#right_column{
width:320px;
height:100%;
padding:30px 0 0 0;
margin:0;
float:right}

.call-to-action{
float:left;
width:320px;
margin:0 0 30px 0;
padding:0 0 0 70px;
background:url(assets/arrow.png) no-repeat center left}

.call-to-action h2{
font-size:2.3em;
margin:0;
color:#8f734f}

.call-to-action h4 a{
color:#ffffff}

/* Home Box */
#home_boxes{
width:990px;
float:left;
margin:0 0 20px 0;
padding:20px 0 0 0}

.home_box{
width:318px;
height:237px;
padding:0;
margin:0 15px 15px 0;
float:left}

.home_box a, .home_box a:hover{
text-decoration:none}

.home_box h2{
color:#ffffff;
font-size:2.2em;
padding:10px;
display:block;
margin:-61px 0 0 0;
background:#000000 url(assets/arrow-small.png) no-repeat center right;
opacity: 0.9;
-moz-opacity: 0.9;
filter:alpha(opacity=9)}

.home_box h2 a, .home_box h2 a:hover{
color:#ffffff}

#footer{
width:100%;
min-width:990px;
margin:150px 0 0 0;
padding:0;
float:left}

.center{
width:990px;
padding:0;
margin:0 auto}

.footer_nav{
width:330px;
margin:30px 0 0 0;
padding:0;
color:#ffffff;
float:left}

.footer_nav ul{
width:330px;
margin:0;
padding:0}

.footer_nav li{
color:#ffffff;
list-style:none;
margin:0;
padding:0}

.footer_nav a{
float:left;
clear:left;
color:#ffffff;
margin:0 0 2px 0;
padding:0}

.footer_nav a:hover, .footer_nav a:focus{
color:#ffffff}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav h3{
font-size:1.8em;
color:#8f734f}

#copyright{
width:100%;
margin:20px 0 0 0;
padding:20px 0 0 0;
float:right;
clear:right;
border-top:3px solid #8f734f;
background:#000000}

.copyright_left{
width:300px;
color:#ffffff;
font-size:0.85em;
margin:30px 0 10px 0;
padding:0;
float:left}

.copyright_left p{
float:left;
clear:left;
margin:15px 0 0 0}

.copyright_left img{
float:right}

.copyright_right{
width:577px;
margin:0;
padding:0;
float:right}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/* Gallery Captions - Lightbox */
#overlay{
background-color:#000000!important}

#outerImageContainer{
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0}

#imageDataContainer{
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px}

#caption{
font-size:2em;
line-height:1.2em;
color:#bb0e33;
font-family:Helvetica, Verdana, Arial, sans-serif!important}

#numberDisplay{
color:#ACA597!important;
line-height:2em;
font-family:Helvetica, Verdana, Arial, sans-serif!important}

.tv{
width:565px;
height:377px;
float:left;
margin:0 0 50px 0;
padding:50px;
background:url(assets/ipad.png) no-repeat top left}

iframe.map{
background:#FACF04!important;
-webkit-box-shadow:2px 2px 2px 2px #a2a2a1;
box-shadow:2px 2px 2px 2px #a2a2a1;
padding:20px}

#full_column td.photogalleryItem img{
margin:0 0 -10px -10px!important}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
padding:40px 0 40px 0;
font-weight:200;
font-family:Helvetica, Verdana, Arial, sans-serif;
color:#ffffff;
text-align:center;
font-size:2.5em;
position:absolute;
left:0px;
bottom:0px;
width:100%;
z-index:8;
overflow: hidden;
display: none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:25%;
z-index:9;
cursor:pointer;
display:block;
width:32px;
height:296px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-32px 0;
right:10px}

a.nivo-prevNav{
left:10px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

.tv{
width:575px;
height:377px;
float:left;
margin:0 0 50px 0;
padding:45px;
background:url(assets/ipad.png) no-repeat top left}

/* FAQs */
.faq-question{
font-size:1.3em!important;
text-decoration:none;
display:block;
font-size:0.8em;
background:url(assets/arrow-small.png) no-repeat center left;
padding:25px 0 25px 60px;
margin:0;
border-bottom:1px solid #ffffff}

.faq-question a{
text-decoration:none;
color:#ffffff}

.faq-question a:hover, .faq-question a:focus{
text-decoration:none;
color:#8f734f}

td.photogalleryNavigation{
display:none!important}

/* Booking Form */
.cat_textbox, .cat_listbox{
width:99%!important;
height:25px}

.cat_dropdown_smaller, .cat_dropdown{
width:100%!important;
height:25px}

.cat_button{
font-size:1.4em;
color:#ffffff;
border:none!important;
width:100%!important;
height:40px;
background:#8F734F}

.fb-like-box{
width:320px;
background:#ffffff}

}


/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.7em;
color:#ffffff;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#000000 url(assets/bg.jpg) no-repeat bottom center;
background-size:100%;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:auto;
margin:0 auto;
padding:0;
background:#8f734f url(assets/masthead-bg.jpg) repeat-x top left}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:5px 0 5px 0;
text-align:center}

.logo img{
max-width:280px}

.masthead_right{
width:220px;
margin:0 auto;
padding:0 0 0 70px;
background:url(assets/arrow.png) no-repeat center left}

.masthead_right h2{
font-size:2.3em;
margin:0;
color:#8f734f}

.masthead_right h4 a{
color:#000000}

/* Navigation */
#nav{
width:100%;
text-align:center;
margin:50px 0 0 0;
padding:0;
background:#8F734F}

#nav ul{
width:100%;
margin:0 auto;
padding:0}

#nav li{
width:100%;
list-style:none;
text-align:center;
margin:0}

#nav li a{
display:block;
list-style:none;
color:#ffffff;
font-size:1.2em;
margin:0;
padding:5px 20px 5px 20px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
background:#6f5333;
font-weight:400}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#ffffff;
background:#6f5333;
font-weight:400}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:100%;
height:auto!important;
margin:0;
padding:0;
overflow:hidden!important;
background:#000000}

/* Mainarea */
#mainarea{
width:95%;
margin:0 auto;
padding:0}

/* Full Column */
#full_column{
width:100%;
height:100%;
padding:30px 0 0 0;
margin:0}

/* Left Column */
#left_column{
width:100%;
height:100%;
padding:30px 0 0 0;
margin:0}

/* Right Column */
#right_column{
width:100%;
height:100%;
padding:30px 0 0 0;
margin:0;
text-align:center}

.call-to-action{
width:280px;
text-align:left!important;
margin:0 auto;
padding:0 0 0 70px;
background:url(assets/arrow.png) no-repeat center left}

.call-to-action h2{
font-size:2.3em;
margin:0;
color:#8f734f}

.call-to-action h4 a{
color:#ffffff}

/* Home Box */
#home_boxes{
width:100%;
margin:0 0 20px 0;
padding:20px 0 0 0}

.home_box{
width:318px;
text-align:center;
padding:0;
margin:0 auto!important}

.home_box a, .home_box a:hover{
text-decoration:none}

.home_box h2{
color:#ffffff;
font-size:2.2em;
padding:10px;
display:block;
margin:-61px 0 0 0;
background:#000000 url(assets/arrow-small.png) no-repeat center right;
opacity: 0.9;
-moz-opacity: 0.9;
filter:alpha(opacity=9)}

.home_box h2 a, .home_box h2 a:hover{
color:#ffffff}

#footer{
width:100%;
margin:0;
padding:0}

.center{
width:100%;
padding:0;
margin:0 auto}

.footer_nav{
width:100%;
text-align:center;
margin:30px 0 0 0;
padding:0;
color:#ffffff}

.footer_nav ul{
width:100%;
margin:0;
padding:0}

.footer_nav li{
color:#ffffff;
list-style:none;
margin:0;
padding:0}

.footer_nav a{
color:#ffffff;
margin:0 0 2px 0;
padding:0}

.footer_nav a:hover, .footer_nav a:focus{
color:#ffffff}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav h3{
font-size:1.8em;
color:#8f734f}

#copyright{
width:100%;
margin:20px 0 0 0;
padding:20px 0 0 0;
border-top:3px solid #8f734f;
background:#000000}

.copyright_left{
width:100%;
text-align:center;
color:#ffffff;
font-size:0.85em;
margin:10px 0 10px 0;
padding:0}

.copyright_left p{
margin:15px 0 0 0}

.copyright_left img{
margin:15px 0 0 5px!important}

.copyright_right{
width:100%;
height:auto;
margin:0 auto;
padding:0;
text-align:center}

.copyright_right img{
max-width:280px}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:200px!important;
overflow:hidden}

.captchaimg img{
width:200px!important}

/* Gallery Captions - Lightbox */
#overlay{
background-color:#000000!important}

#outerImageContainer{
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0}

#imageDataContainer{
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px}

#caption{
font-size:2em;
line-height:1.2em;
color:#bb0e33;
font-family:Helvetica, Verdana, Arial, sans-serif!important}

#numberDisplay{
color:#ACA597!important;
line-height:2em;
font-family:Helvetica, Verdana, Arial, sans-serif!important}

.tv{
width:565px;
height:377px;
margin:0 0 50px 0;
padding:50px;
background:url(assets/ipad.png) no-repeat top left}

iframe.map{
background:#FACF04!important;
-webkit-box-shadow:2px 2px 2px 2px #a2a2a1;
box-shadow:2px 2px 2px 2px #a2a2a1;
padding:20px}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
padding:20px 0 20px 0;
font-weight:200;
font-family:Helvetica, Verdana, Arial, sans-serif;
color:#ffffff;
text-align:center;
font-size:1.5em;
position:absolute;
left:0px;
bottom:0px;
width:100%;
z-index:8;
overflow: hidden;
display: none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:0%;
z-index:9;
cursor:pointer;
display:block;
width:32px;
height:296px;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-32px 0;
right:10px}

a.nivo-prevNav{
left:10px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

.tv{
width:90%;
height:auto!important;
height:auto!important;
float:none!important;
margin:0 auto!important;
padding:20px!important;
background:none!important}

/* FAQs */
.faq-question{
font-size:1.3em!important;
text-decoration:none;
display:block;
font-size:0.8em;
background:url(assets/arrow-small.png) no-repeat center left;
padding:25px 0 25px 60px;
margin:0;
border-bottom:1px solid #ffffff}

.faq-question a{
text-decoration:none;
color:#ffffff}

.faq-question a:hover, .faq-question a:focus{
text-decoration:none;
color:#8f734f}

td.photogalleryNavigation{
display:none!important}

/* Booking Form */
.cat_textbox, .cat_listbox{
width:200px!important;
height:25px}

.cat_dropdown_smaller, .cat_dropdown{
width:200px!important;
height:25px}

.cat_button{
font-size:1.4em;
color:#ffffff;
border:none!important;
width:100%!important;
height:40px;
background:#8F734F}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000!important;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
width:300px!important;
height:300px!important;
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0}

#imageDataContainer, #imageDetails{
width:300px!important;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px}

#bottomNav{
width:250px!important}

#lightbox img{
max-width:280px;
height:auto}

.fb-like-box{
width:300px!important;
overflow-y:hidden;
margin:0 auto;
float:none!important;
height:100%!important;
background:#ffffff}

}